.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c8052a13-4f09-e6e4-0872-98f1fefbedf5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8052a13-4f09-e6e4-0872-98f1fefbedf5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d0bbf9d6-a1b4-258e-37a1-dfb749efd601 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0bbf9d6-a1b4-258e-37a1-dfb749efd601) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1300px !important;
}
.lfr-layout-structure-item-499876b7-d630-20dd-afd9-df852cc4ec77 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-499876b7-d630-20dd-afd9-df852cc4ec77) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-834c7b63-19e1-010c-2fa6-970a205a28e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-834c7b63-19e1-010c-2fa6-970a205a28e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aef3cdef-b3f3-1d90-5225-6bd0509f01ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aef3cdef-b3f3-1d90-5225-6bd0509f01ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-edb710f4-9a31-29c5-244c-18b2328b2963 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-edb710f4-9a31-29c5-244c-18b2328b2963) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e41cc7e8-6a67-59a6-8de2-edb4c769bb65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e41cc7e8-6a67-59a6-8de2-edb4c769bb65) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a11695fa-f6e0-2078-0dd0-ae57facc1e6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a11695fa-f6e0-2078-0dd0-ae57facc1e6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-364fd1d7-db33-f9d0-fe08-4ef0420289eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-364fd1d7-db33-f9d0-fe08-4ef0420289eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4671de4d-6a61-6529-dedc-6fe2c84a2411 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4671de4d-6a61-6529-dedc-6fe2c84a2411) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
